--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Return the DataObjects URI for the Sequel URI, removing the do: prefix."
full_name: Sequel::Database#uri
is_singleton: false
name: uri
params: (opts={})
visibility: public
